Problems with Upgrade to OpenDCHub 0.7.14

Which hub software is the best? Where can I find script XXX? Discuss it here...(no, this is not for advertising your hub...)

Moderator: Moderators

Locked
Lionheart99
Posts: 1
Joined: 2006-04-19 16:54

Problems with Upgrade to OpenDCHub 0.7.14

Post by Lionheart99 » 2006-04-19 17:01

Hello,

I would like to use the newest version of OpenDCHub. Unfortunately, after downloading the tar-file of version 0.7.14 and extracting it, I can't run the install-progamm. My Windows-Version cannot open the "install"-file.

Any ideas what I could do?

Thanks.

Lionheart

TheParanoidOne
Forum Moderator
Posts: 1420
Joined: 2003-04-22 14:37

Post by TheParanoidOne » 2006-04-19 17:08

The Open DC Hub forums might be a better place to enquire.
The world is coming to an end. Please log off.

DC++ Guide | Words

Xan1977
Forum Moderator
Posts: 627
Joined: 2003-06-05 20:15

Re: Problems with Upgrade to OpenDCHub 0.7.14

Post by Xan1977 » 2006-04-19 19:00

Lionheart99 wrote:My Windows-Version cannot open the "install"-file.

Any ideas what I could do?

Last time I check OpenDC wasn't written to be cross-platform out of the box. i.e. it doesn't run on windows.

Phrozen!
Posts: 1
Joined: 2005-12-26 12:34
Location: New Zealand
Contact:

Post by Phrozen! » 2006-04-23 02:04

Open DC Hub does not run on Windows and I have no plans to change that.
If you do are wanting to run a hub on Windows your best option would be YnHub.
If we have misunderstood you and you do have a linux box you plan to use for the hubsoft then please contact me in my forums or the Open DC Hub forums for help setting it up.
Phrozen!
Project Leader, IceDC++.
Developer, Open DC Hub.
www.phrozen.co.nz

Locked